@charset "UTF-8";
/* CSS Document */
/* ie */
.artsfeature{clear:both;}
.profile-thumbs{HEIGHT:87PX;}
.artsfeature .profile-thumb {padding:0px 0px 0px 1px;width:126px;height:87px;float:left;}
.artsfeature .profile-thumb a{}
.artsfeature .profile-thumb img { padding:0px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px; width:126px;}
	
div.breadcrumb { padding: 5px 10px; color: #666; height: 30px;background:url(images/bg_breadcrumb.jpg) repeat-x #bbb;overflow:hidden;}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10
{
	display:inline;
	float: left;
	position: relative;
}

.singleheading { background: #eee; padding: 0.25em 0 0.25em 250px; }
.catheading { background:none repeat scroll 0 0 #EEEEEE; padding:0.4em 0 0.25em 250px;}
#searchform {margin-top:1px;}
.breadcrumb p {  padding-top: 8px; }

div.arts-subnav {
	margin-left: 0 !important;
	padding-left: 9px !important;
	position: relative;
}